@charset "utf-8";

* {
  font-family: 'Noto Sans JP', sans-serif;
  color: #000;
  line-height: 1.8;
}

a {
  color: #00619D;
  text-decoration: underline;
  cursor: pointer;
}

a:active {
  color: #cc3434;
}

/* dt {
  font-weight: normal;
} */

/* プレリリース */

.c-preRelease {
  padding: 40px;
  text-align: center;
}

.c-preRelease__text {
  text-align: center;
  font-size: 14px;
  line-height: 1.6;
}

@media screen and (min-width: 768px) {

  .c-preRelease__text {
    font-size: 18px;
  }

}

/* ==================== */
/* レイアウト */
/* ==================== */

/* ヘッダー */

.l-header {
  background-color: #fff;
}

.l-header__inner {
  display: flex;
  flex-flow: row wrap;
  padding: 10px;
  margin: 0 auto;
}

.l-header__logo {
  display: block;
  transition-duration: .5s;
  margin: 0 auto 0 0;
}

a.l-header__logo:hover {
  opacity: .6;
}

.l-header__logo--right {
  margin: 0 0 0 auto;
}

.l-header__logo--1 {
  order: 1;
}

.l-header__logo--2 {
  max-width: 100%;
  order: 3;
  margin: 20px auto 0;
}

.l-header__logo--3 {
  max-width: 120px;
  order: 2;
  margin: 0 0 0 auto;
}

.l-header__head {
  color: #d0d0d0;
  background-color: #000;
}

.l-header__head * {
  color: #d0d0d0;
}

.l-header__news {
  color: #fff;
  background-color: #83805a;
}

.l-header__news * {
  color: #fff;
}

.l-header__head h2,
.l-header__news p {
  display: block;
  padding: 6px 10px;
  margin: 0 auto;
}

.l-header__head h2 {
  font-size: 20px;
  font-weight: bold;
}

.l-header__head span {
  font-size: 12px;
}

.l-header__news p {
  font-size: 12px;
}

.l-header__logo--2 {
  display: none;
}

.l-header--top .l-header__logo--2 {
  display: block;
}

/* メイン */
.l-main {
  background-color: #000;
}

.l-main__inner {
  padding: 30px 12px 0;
}

.l-main__btnArea {
  margin: 50px 20px 0;
}

.l-main__linkArea {
  margin: 60px 20px 0;
}

.l-main__linkArea a {
  color: #fff;
}

.l-main__linkArea a:active {
  color: #cc3434;
}


/* フッター */
.l-footer {
  color: #fff;
  background-color: #000;
}

.l-footer * {
  color: #fff;
}


/* ==================== */
/* プロジェクト */
/* ==================== */

/* メインビジュアル */
.p-hero__head {
  color: #d0d0d0;
  background-color: #000;
}

.p-hero__head * {
  color: #d0d0d0;
}

.p-hero__news {
  color: #fff;
  background-color: #83805a;
}

.p-hero__news * {
  color: #fff;
}

.p-hero__head p,
.p-hero__news p {
  display: block;
  padding: 6px 10px;
  margin: 0 auto;
}

.p-hero__head p {
  font-size: 20px;
  font-weight: bold;
}

.p-hero__head span {
  font-size: 12px;
}

.p-hero__titleSmall {
  font-size: 10px;
}

.p-hero__news p {
  font-size: 12px;
}

.p-hero__img {
  position: relative;
  margin: 0 auto;
}

.p-hero__title {
  position: absolute;
  bottom: 0;
  color: #fff;
  background-color: rgba(0, 0, 0, .6);
  font-size: 20px;
  font-weight: bold;
  display: block;
  width: 100%;
  padding: 12px;
}

.p-hero__title * {
  color: #fff;
}

.p-hero__title span {
  font-size: 16px;
}

.p-hero__title p {
  font-size: 16px;
}

.p-hero__title--small {
  font-size: 18px;
}

.p-hero__title--small span {
  font-size: 14px;
}

.p-hero__title--small p {
  font-size: 14px;
}

/* コンテンツ部分 */
.p-contents {
  background-color: #e7eff2;
  padding: 20px 14px 26px;
  margin: 0 auto;
}

/* TOPページ一覧部分 */
.p-archive {
  background-color: #e7eff2;
  padding: 20px 0;
  margin: 0 auto;
}

.p-archive2 {
  background-color: #e7eff2;
  padding: 4px 0;
  margin: 0 auto;
}

.p-archive__inner {
  display: flex;
  flex-flow: row wrap;
  margin: 0 auto;
}

.p-archive__col {
  max-width: 50%;
  padding: 8px;
}

.p-archive__col2 {
  max-width: 100%;
  padding: 8px;
}


/* ==================== */
/* コンポーネント */
/* ==================== */

/* インタビュー */
.c-list__title {
  font-size: 16px;
  font-weight: bold;
  border-left: solid 4px #000;
  padding-left: 16px;
  margin-top: 24px;
}

.c-list__title:first-child {
  margin-top: 0;
}

.c-list__term,
.c-list__description {
  font-size: 16px;
  margin: 16px 0 0;
}

.c-list__term {
  font-weight: bold;
  text-indent: 32px;
}

.c-list__termBorder {
  position: relative;
}

.c-list__termBorder::before {
  content: "";
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  left: -32px;
  height: 1px;
  width: 32px;
  background-color: #000;
}

.c-list__description {
  padding: 0 0 16px;
}

/* 選手紹介 */
.c-player {
  padding: 20px 0 30px;
}

.c-player img {
  display: block;
  margin: 0 auto;
}

.c-player__profile {
  font-size: 14px;
  border-radius: 10px;
  background-color: #d3f1ff;
  padding: 16px;
  margin: 24px auto 0;
}

/* アナウンサー紹介 */
.c-announcer {
  background-color: #fffff5;
  padding: 22px 24px 20px;
  margin: 0 auto;
}

.c-announcer__title {
  position: relative;
}

.c-announcer__title img {
  position: absolute;
  top: 0;
  left: -30px;
  width: 100%;
  height: auto;
  max-width: 324px;
  max-height: 48px;
}

.c-announcer__row {
  display: flex;
  flex-flow: column wrap;
}

.c-announcer__col p {
  font-size: 16px;
  margin: 60px 0 0;
}

.c-announcer__img {
  max-width: 136px;
  text-align: center;
  margin: 20px auto 0;
}

.c-announcer a {
  font-size: 14px;
}

/* リンクエリア */
.c-link__row {
  display: flex;
  flex-flow: column wrap;
}

.c-link__col {
  margin: 50px 0 0;
}

.c-link__col:first-child {
  margin: 0;
}

.c-link__cardArea {
  display: flex;
  flex-flow: column wrap;
}

.c-link__card {
  padding: 16px 0;
}

.c-link__head {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border: solid 2px #fff;
  border-radius: 100px;
  padding: 10px;
  margin: 0 auto;
}

.c-link__head * {
  color: #fff;
}

.c-link__channel {
  width: 100px;
  margin: 14px 0 0;
}

.c-link__text {
  color: #fff;
  font-size: 16px;
  margin: 14px 0 0;
}

.c-link__text--yellow {
  color: #fcfc00;
  font-size: 18px;
  font-weight: bold;
}

.c-list__talk {
  margin: 16px 0 0;
}

.c-list__talk dt,
.c-list__talk dd {
  display: inline;
}

.c-list__talk dt {
  font-weight: bold;
  padding: 0 6px 0 0;
}


/* TOPページ一覧中身 */
.c-card {
  text-decoration: none;
  transition-duration: .5s;
}

.c-card__img {
  position: relative;
  margin: 0 auto;
}

.c-card__title {
  position: absolute;
  bottom: 0;
  background-color: rgba(0, 0, 0, .6);
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  display: block;
  width: 100%;
  padding: 8px;
}

.c-card__title * {
  color: #fff;

}

.c-card__description,
.c-card__time {
  margin: 6px 0 0;
}

.c-card__description {
  font-size: 14px;
  color: #000;
}

.c-card__time {
  font-size: 12px;
  color: #f68e06;
}


@media screen and (min-width: 768px) {

  a:hover {
    color: #cc3434;
  }

  /* ==================== */
  /* レイアウト */
  /* ==================== */
  /* ヘッダー */
  .l-header__inner {
    flex-flow: row nowrap;
    max-width: 1280px;
    padding: 10px 30px;
  }

  .l-header__logo--1 {
    order: 1;
  }

  .l-header__logo--2 {
    max-width: 400px;
    order: 2;
    margin: -10px 0 0 auto;
  }

  .l-header__logo--3 {
    max-width: 120px;
    order: 3;
    margin: 0 0 0 16px;
  }

  .l-header__head h2,
  .l-header__news p {
    max-width: 1280px;
    padding: 10px 80px;
  }

  .l-header__head h2 {
    font-size: 34px;
  }

  .l-header__head span {
    font-size: 20px;
  }

  .l-header__news p {
    font-size: 16px;
  }

  /* メイン */
  .l-main__inner {
    padding: 40px 40px 0;
  }

  .l-main__btnArea {
    max-width: 800px;
    margin: 100px auto 0;
  }

  .l-main__linkArea {
    max-width: 1200px;
    margin: 100px auto 0;
  }

  .l-main__linkArea a:hover {
    color: #cc3434;
  }


  /* ==================== */
  /* プロジェクト */
  /* ==================== */

  /* メインビジュアル */
  .p-hero__head p,
  .p-hero__news p {
    max-width: 1280px;
    padding: 10px 80px;
  }

  .p-hero__head p {
    font-size: 34px;
  }

  .p-hero__head span {
    font-size: 20px;
  }

  .p-hero__news p {
    font-size: 16px;
  }

  .p-hero__img {
    max-width: 1280px;
  }

  .p-hero__title {
    font-size: 58px;
    padding: 20px 80px;
  }

  .p-hero__title span {
    font-size: 50px;
  }

  .p-hero__title p {
    font-size: 40px;
  }

  .p-hero__title--small {
    font-size: 44px;
  }

  .p-hero__title--small span {
    font-size: 28px;
  }

  .p-hero__title--small p {
    font-size: 36px;
  }

  /* コンテンツ部分 */
  .p-contents {
    max-width: 1200px;
    padding: 50px 40px 90px;
  }

  /* TOPページ一覧部分 */
  .p-archive {
    padding: 20px;
  }

  .p-archive2 {
    padding: 4px 20px ;
  }

  .p-archive__inner {
    max-width: 1200px;
    padding: 0 20px;
  }

  .p-archive__col {
    max-width: 33.333333%;
    padding: 20px;
  }

  .p-archive__col2 {
    max-width: 66%;
    max-height: 66%;
    padding: 20px;
  }


  /* ==================== */
  /* コンポーネント */
  /* ==================== */

  /* インタビュー */
  .c-list__title {
    font-size: 22px;
  }

  /* 選手紹介 */
  .c-player {
    padding: 40px;
  }

  .c-player img {
    max-width: 580px;
  }

  .c-player__profile {
    max-width: 1000px;
    padding: 20px 70px;
    margin: 28px auto 0;
  }

  /* アナウンサー紹介 */
  .c-announcer {
    max-width: 1100px;
    padding: 16px 40px 40px;
  }

  .c-announcer__title img {
    left: -60px;
    max-width: 386px;
    max-height: 60px;
  }

  .c-announcer__row {
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-end;
  }

  .c-announcer__col p {
    margin: 80px 0 0;
  }

  .c-announcer__img {
    width: 136px;
    margin: 0 40px;
  }

  /* リンクエリア */
  .c-link__row {
    flex-flow: row nowrap;
    padding: 0 20px;
  }

  .c-link__col {
    margin: 0;
  }

  .c-link__cardArea {
    flex-flow: row nowrap;
  }

  .c-link__card {
    padding: 20px;
  }

  .c-link__head {
    font-size: 20px;
    border-radius: 100px;
    padding: 10px;
    margin: 0 20px;
  }

  .c-link__banner:hover {
    opacity: .8;
    transition-duration: .5s;
  }

  .c-link__channel {
    width: 100px;
    margin: 24px 0 0;
  }

  .c-link__text {
    font-size: 16px;
    margin: 16px 0 0;
  }

  .c-link__text--yellow {
    font-size: 18px;
    font-weight: bold;
  }

  /* TOPページ一覧中身 */
  .c-card:hover {
    color: transparent;
    text-decoration: none;
  }

  .c-card:hover,
  .c-card:hover h2,
  .c-card:hover p,
  .c-card:hover time,
  .c-card:hover img {
    opacity: .8;
    transition-duration: .5s;
  }

  .c-card__title {
    font-size: 20px;
    padding: 12px;
  }

  .c-card__description {
    font-size: 16px;
  }

  .c-card__time {
    font-size: 14px;
  }

}